Subject: Re: Phillips Production PNG gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Aug 2000 01:24:00 -0700 (PDT)

1.  Phillips Production / Peoples:
 Price:  @ $2.95/Mcf 
 Term:  1/1/2000 - 11/30/2000
 Est. Volume:  500/MCFD  (Actual Volume will vary.)
  I have no way of verifying the actual volume.  Chris Germany and Angie 
Zeman will try to get into CES's  PNG pool via E-Script.  This may be  the 
only way to verify actual volumes.  I have a call into Phillips to see if 
they might have a pipeline statement verifying volumes.

2.  Braxton Oil & Gas / EQUITRANS (Sitara #220864):
 Price:  100% TCo Appalachian Index, less gatthering and/or processing
 Term:  4/1/00 forward
 The $3.086 price was for the period 11/1/99 through 3/31/00 for 2,000 
Dth/month with the balance @ 100% TCo Index, less  gathering and/or 
processing.
 The original CES deal, done on 7/28/99 for the period 11/1/99 - 3/31/00, was 
structured as follows:
  18,000/month CNG @ $3.086, balance @ 100% CNG Index
  10,000/month TCo @ $3.086, balance @  100% TCo Index;
  2,000/month EQUITRANS @ $3.086, balance @ 100% TCo Index.
  Above prices less gathering and/or processing.

John 

Wade R Price@ECT
08/22/2000 05:32 PM
To: John M Singer/Corp/Enron@ENRON
cc: Mary Theresa Franklin/HOU/ECT@ECT 

Subject: Phillips Production PNG gas

For July, Phillips for PNG billed 12234 in volume (4391 at 3.02  and 7843 at 
2.95)  Sitara only has a deal for the 2.95  on  301/day=9331.  Can you 
clarify the pricing and volumes?

Also, I left you a voice mail about Braxton pricing for their Equitrans 
production.  Please reply.

Thanks

WRP